#home{position:relative;top:-1px;}
#homepage #main {padding-top:0;}
.fusion-header.homepage {background-color:#9743bc;}
#main{padding-top: 155px;}
.logged #main {padding-top: 123px;}
.fusion-header-wrapper{background-color:#1b2032;}
.fusion-header-wrapper.pages{background-color:transparent;}

#menu-widget-2{text-align:center;border-style: solid;text-align: center;border-color:transparent;border-width:0px;}
#menu-widget-2 li{display:inline-block;}
#menu-widget-2 ul li a{display:inline-block;padding:0;border:0;color:#5d5f64;font-size:14px;}
#menu-widget-2 ul li a:after{content:"";color:#5d5f64;padding-right:20px;padding-left:20px;font-size:14px;}
#menu-widget-2 ul li a:hover,#menu-widget-2 ul .menu-item.current-menu-item a{color:#9743bc;}
#menu-widget-2 ul li:last-child a:after{display:none;}
#menu-widget-2 ul li .fusion-widget-cart-number{margin:0 7px;background-color:#9743bc;color:#5d5f64;}
#menu-widget-2 ul li.fusion-active-cart-icon .fusion-widget-cart-icon:after{color:#9743bc;}

#media_image-2{border-style: solid;text-align: center;border-color:transparent;border-width:0px;}
#media_image-2 img{max-width: 100%; height: auto;}

@media (max-width: 800px){
  #media_image-2{text-align:center !important;}
  #menu-widget-2{text-align:center !important;}
}
@media (max-width: 1235px){
  .fusion-flyout-mobile-menu.fusion-mobile-nav-holder .fusion-open-submenu, .fusion-flyout-mobile-menu.fusion-mobile-nav-holder .sub-menu, .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu .fusion-main-menu-cart, .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search, .fusion-mobile-menu-design-flyout.fusion-header-v7 .fusion-flyout-menu .fusion-middle-logo-menu-logo, .fusion-mobile-menu-design-flyout.fusion-header-v7 .fusion-main-menu.fusion-sticky-menu {
    display:block;
  }
  .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu {
    text-align:left;
    margin-top: 0;
  }
  .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu .sub-menu {
    padding-left:20px;
  }
  .container {
    width: 100%;
  }
  .logged #main.boxed {
    padding:0 5px!important;
  }
  .fusion-body .fusion-header-wrapper .fusion-header {
    background-color: #9743bc;
  }
}

#cdma p {font-size:14px;line-height:20px;margin-top:0;text-align:justify;}
.fusion-footer-widget-column {margin: 20px 0;}

#comment-input input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-body .avada-select-parent select, .fusion-login-box .fusion-login-form input[type="password"], .fusion-login-box .fusion-login-form input[type="text"], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-button input[type="submit"], .searchform .fusion-search-form-content .fusion-search-field input, .searchform .search-table .search-field input, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select {
  height:32px;
}

.container .col img {
width: auto;
}
.container.pages .col img {
width: 100%;
}

.btn-outline-primary {
  border-color:#ffa737;
  color: #000;
}
.btn-primary {
  border-color:#ffa737;
  background-color:#ffa737;
  color: #fff;
}
button.btn,
.btn-outline-primary,
.btn-primary {
  border-color: #3aa135;
}
button.btn,
.btn-primary {
  background-color: #4ab145;
  color: #fff;
}
button.btn:hover,
.btn-outline-primary:hover,
.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  background-color: #6ad165;
  border-color: #5ac155;
}
.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus,
.btn:focus, .btn.focus,
.form-control:focus {
  border-color: rgba(0, 0, 0, 0.125);
  box-shadow: 0 0 0 0.2rem rgba(0, 128, 0, 0.25);
}
.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
  border-color: #3aa135;
  background-color: #4ab145;
  color: #fff;
}
#tr_sms6,
.ProductPriceConverting input {
  width:auto;
}
.ProductPriceSmall {
  color:#9524c9;
}
.card-body .btn:focus,
.card-body .btn:hover {
  border-color: rgba(0, 0, 0, 0.125);
  box-shadow: 0 0 0 0.2rem rgba(0, 128, 0, 0.25);
}
#menu-secondary a {
  height: 20px!important;
  line-height:20px;
  font-size: 14px;
  padding:0 20px!important;
}
#menu-secondary .phone a {
  color:#fff;
}
.fusion-sticky-shadow #menu-secondary .phone a {
  color:#5d5f64;
}
/*
body.fusion-top-header.avada-sticky-shrinkage .fusion-is-sticky .fusion-main-menu > ul > li > a {
  height:35px!important;
}
*/
body.fusion-top-header.avada-sticky-shrinkage .fusion-is-sticky .fusion-main-menu > ul > li.phone > a {
  color: inherit;
}
/****************************************/
#comment-input input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-body .avada-select-parent select, .fusion-login-box .fusion-login-form input[type="password"], .fusion-login-box .fusion-login-form input[type="text"], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-button input[type="submit"], .searchform .fusion-search-form-content .fusion-search-field input, .searchform .search-table .search-field input, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select {
  height: inherit;
}
#comment-input input, #comment-textarea textarea, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .fusion-body .avada-select-parent select, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select, textarea {
  background-color: inherit;
  font-size: inherit;
  color: inherit;
}
#comment-input input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-body .avada-select-parent select, .fusion-login-box .fusion-login-form input[type="password"], .fusion-login-box .fusion-login-form input[type="text"], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-button input[type="submit"], .searchform .fusion-search-form-content .fusion-search-field input, .searchform .search-table .search-field input, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select {
  height: inherit;
  padding-top: inherit;
  padding-bottom: inherit;
}
.fusion-disable-outline input, .fusion-disable-outline select, .fusion-disable-outline textarea {
  outline: inherit;
}
#tribe-bar-form input[type="text"], .input-text, .tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type="text"], input[type="email"], input[type="password"], input[type="text"] {
  font-size: inherit;
  color: inherit;
  padding: inherit;
  margin-right: inherit;
  width: inherit;
  box-sizing: inherit;
}
input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="submit"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea {
  -webkit-appearance: inherit;
  -webkit-border-radius: inherit;
}
/*******************/
table.sms {
	width:84px;
	height:52px;
  margin:0 auto;
  border-radius: 5px;
  background: #9524c9;
  background: -moz-linear-gradient(-45deg, #9524c9 0%, #651565 100%);
  background: -webkit-linear-gradient(-45deg, #9524c9 0%,#651565 100%);
  background: linear-gradient(135deg, #9524c9 0%,#651565 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9524c9', endColorstr='#651565',GradientType=1);
}

#sms2country_placeholder h4.card-title {
	margin-top:0;
}

table.sms td.cur {
	text-align: left;
	vertical-align: top;
	font-size:12px;
	color:white;
	font-family:Arial;
	font-weight: bolder;
	padding:0;
	margin:0;
	padding-top:3px;
	padding-left:5px;
}

table.sms td.prc {
	text-align: right;
	vertical-align: top;
	font-size:17px;
	color:white;
	font-family:Arial;
	font-weight: bolder;
	padding:0;
	margin:0;
	padding-top:6px;
	padding-right:5px;
}

table.sms td.tit {
	text-align: center;
	vertical-align: middle;
	font-size:11px;
	color:white;
	font-family:Arial;
	padding:0;
	margin:0;
	padding-bottom:5px;
}
/**************************/
html.avada-header-color-not-opaque .fusion-header-wrapper .fusion-header.nobg:not(.fusion-sticky-shadow) {
background-color:#9743bc;
}
a.fusion-button,
a.fusion-background-highlight:hover {
  text-decoration:none;
}
.input-group > .input-group-append > .btn, .input-group > .input-group-append > .input-group-text, .input-group > .input-group-prepend:not(:first-child) > .btn, .input-group > .input-group-prepend:not(:first-child) > .input-group-text, .input-group > .input-group-prepend:first-child > .btn:not(:first-child), .input-group > .input-group-prepend:first-child > .input-group-text:not(:first-child) {
  border-left-width: 0;
  border-color: #e8eaf0;
}
#hide_while_loading .form-control,
#lookup.form-control {
  width:100%;
}

#popup {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
}

#popup td {
	margin: 0;
	background-image: url(images/transparent.gif);
}

table.abookg th {
	background: #0f82bb;
	color: white;
}

table.abookg tr.f1 {
	background: #dddddd;
}

table.abookg tr.f2 {
	background: #d0d0d0;
}

table.abookg tr.f1:hover, table.abookg tr.f2:hover {
	background: #0fb2ee;
}

/************************************/

table.abookg td.msg {
	border-top: 1px #0099FF dotted;
}

table.abookg a.wlink {
	color: white;
	text-decoration: underline;
}

table.abookg a.wlink:hover {
	text-decoration: none;
}

table.abookg a.slink {
	color: white;
	text-decoration: none;
}

table.abookg a.slink:hover {
	text-decoration: underline;
}

iframe.abookg {
	border: #999 1px solid;
}
/**************************/
.accordion-checkout a:hover {
text-decoration:none;
}
.accordion-checkout .card {
  border-color: rgba(0, 0, 0, 0.125);
}
.accordion-toggle.collapsed .fa {
  display: none;
}
.accordion-toggle.collapsed .far {
  display: inline-block;
}
.accordion-toggle:not(.collapsed) .fa {
  display: inline-block;
}
.accordion-toggle:not(.collapsed) .far {
  display: none;
}

.logged .fusion-header {
  height:110px!important;
}
.logged #menu-primary > li > .fusion-background-highlight {
  height:65px!important;
  padding:0 20px!important;
}
.user-menu {
  z-index:100;
}

.menu-text.fusion-button.button-default.button-small {
background:#6ab165;
}
.breadcrumbs {
  margin: 0 0 10px 0;
  padding: 5px 0;
  font-weight: bold;
  border: 0 #ddd solid;
  border-bottom-width: 1px;
}
.toggle.active > .toggle-content {
  display: block;
}
